CREATE TABLE public.tasks (
    id         uuid        PRIMARY KEY DEFAULT gen_random_uuid(),
    created_at timestamptz NOT NULL    DEFAULT now(),
    status     text        NOT NULL    DEFAULT 'pending',
    retries    integer     NOT NULL    DEFAULT 0,
    note       text
);
